[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest yum update...Quake III and UT2004 no workie



On Mon, 10 May 2004, ByteEnable wrote:

> I updated to the latest packages shown below.  I did not change the kernel.   
> Now Quake III resests the XServer, and UT2004 just hangs.

Are you using the comercial nVIDIA or ATI drivers?  You might have hit the 
4k stack issue.

> 
> Byte
> 
> [Mon May 10 01:14:32 2004] up2date installing packages: 
> ['kernel-source-2.6.5-1.358', 'kernel-utils-2.4-9.1.131', 'boost-1.31.0-7', 
> 'boost-devel-1.31.0-7', 'desktop-backgrounds-basic-2.0-20', 
> 'desktop-backgrounds-extra-2.0-20', 'evolution-1.4.6-2', 'glibc-2.3.3-26', 
> 'glibc-common-2.3.3-26', 'glibc-devel-2.3.3-26', 'glibc-headers-2.3.3-26', 
> 'gnome-applets-2.6.0-5', 'gpm-1.20.1-49', 'gpm-devel-1.20.1-49', 
> 'grub-0.94-5', 'htmlview-3.0.0-4', 'httpd-2.0.49-4', 'initscripts-7.53-1', 
> 'kdelibs-3.2.2-4', 'kdelibs-devel-3.2.2-4', 'kdepim-3.2.2-2', 
> 'kdepim-devel-3.2.2-2', 'kdesdk-3.2.2-2', 'kdesdk-devel-3.2.2-2', 
> 'kdeutils-3.2.2-3', 'kdeutils-devel-3.2.2-3', 'kudzu-1.1.62-1', 
> 'kudzu-devel-1.1.62-1', 'libgsf-1.9.0-2', 'libgsf-devel-1.9.0-2', 
> 'libtermcap-2.0.8-38', 'libtermcap-devel-2.0.8-38', 'lvm2-2.00.15-2', 
> 'metacity-2.8.1-2', 'mkinitrd-3.5.22-1', 'mozilla-1.6-6', 
> 'mozilla-nspr-1.6-6', 'mozilla-nss-1.6-6', 'ncurses-5.4-5', 
> 'ncurses-devel-5.4-5', 'nscd-2.3.3-26', 'pan-0.14.2-7', 'policy-1.11.3-3', 
> 'policycoreutils-1.11-2', 'ppp-2.4.2-2', 'prelink-0.3.2-1', 'python-2.3.3-6', 
> 'python-devel-2.3.3-6', 'pyxf86config-0.3.18-2', 'qt-3.3.2-2', 
> 'qt-designer-3.3.2-2', 'qt-devel-3.3.2-2', 'redhat-menus-1.4.1-1', 
> 'rhythmbox-0.8.3-3', 'samba-3.0.3-5', 'samba-client-3.0.3-5', 
> 'samba-common-3.0.3-5', 'sane-backends-1.0.13-7', 
> 'sane-backends-devel-1.0.13-7', 'setuptool-1.15-1', 'strace-4.5.3-1', 
> 'unixODBC-2.2.8-5', 'up2date-4.3.18-2', 'up2date-gnome-4.3.18-2', 
> 'xinitrc-3.40-1', 'xorg-x11-6.7.0-2', 'xorg-x11-100dpi-fonts-6.7.0-2', 
> 'xorg-x11-75dpi-fonts-6.7.0-2', 'xorg-x11-Mesa-libGL-6.7.0-2', 
> 'xorg-x11-Mesa-libGLU-6.7.0-2', 'xorg-x11-base-fonts-6.7.0-2', 
> 'xorg-x11-devel-6.7.0-2', 'xorg-x11-font-utils-6.7.0-2', 
> 'xorg-x11-libs-6.7.0-2', 'xorg-x11-libs-data-6.7.0-2', 
> 'xorg-x11-tools-6.7.0-2', 'xorg-x11-twm-6.7.0-2', 'xorg-x11-xauth-6.7.0-2', 
> 'xorg-x11-xdm-6.7.0-2', 'xorg-x11-xfs-6.7.0-2', 'yum-2.0.7-1']
> 
> 
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]